Better ListView Class Reference |

# BetterListView.DataBindColumns Property

Gets or sets a value indicating whether to synchronize columns with the bound data structure.

[DefaultValue(Value=False)]
[Description(Description=""Synchronize columns with the bound data structure"")]
[Category(Category=""Data"")]
public bool DataBindColumns { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace